<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d5b974ca1ddca3c9871a5f6f261f00d5">
  <dict>
    <!--2023-01-31 11:40:21.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2023-01-31 11:40:21.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5</string>
    <!--2023-01-31 11:40:21.000-->
    <string key="EspEncAlg">RCT_ALG_AES256_CBC,RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC</string>
    <!--2023-01-31 11:40:21.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024,RCT_ALG_MODP1536,RCT_ALG_MODP2048</string>
    <!--2023-01-31 11:40:21.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES256_CBC,RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC</string>
    <!--2023-01-31 11:40:21.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5</string>
    <!--2023-01-31 11:40:21.000-->
    <int key="Ikev2MaxRetryToSend">1</int>
    <!--2023-01-31 11:40:21.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_512</string>
    <!--2023-01-31 11:40:21.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-01-31 11:40:21.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-01-31 11:40:21.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2023-01-31 11:40:21.000-->
    <int key="carrier_default_wfc_ims_mode_int">1</int>
    <!--2023-11-17 14:32:52.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:08.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:40:21.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2023-01-31 11:40:21.000-->
    <string key="carrier_vowifi_title">WiFi Calling</string>
    <!--2023-01-31 11:40:21.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-01-31 11:40:21.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-01-31 11:40:21.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2023-01-31 11:40:21.000-->
    <string key="ssTypeUseCsOnly">1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,21,22,23</string>
    <!--2023-01-31 11:40:21.000-->
    <int key="utBsfPort">80</int>
    <!--2023-01-31 11:40:21.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-01-31 11:40:21.000-->
    <int key="utUseApn">1</int>
    <!--2023-01-31 11:40:21.000-->
    <string key="vowifiHplmnListItem">47202, epdg.epc.mnc002.mcc472.pub.3gppnetwork.org</string>
    <!--2023-01-31 11:40:21.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2023-01-31 11:40:21.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2023-01-31 11:40:21.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2023-01-31 11:40:21.000-->
    <bool key="vowifiSupportFirmwareKA">true</bool>
    <!--2023-01-31 11:40:21.000-->
    <string key="vowifi_UT_APN">xcap</string>
    <!--2023-01-31 11:40:21.000-->
    <bool key="vowifi_ut_switch">true</bool>
    <!--2023-01-31 11:40:21.000-->
    <string key="wfc_format_wifi_string">%1$s Wi-Fi Calling</string>
    <!--2023-01-31 11:40:21.000-->
    <string key="wfc_spn_string">Ooredoo</string>
  </dict>
</config>
